Adobe、Flash PlayerやAcrobat/Readerに脆弱性が!

こんにちは、KYUBI運営事務局のyyyです。

Adobe、Flash PlayerやAcrobat/Readerと言われても、「見たことある気がするけどけど何なのかわからない」という方もいると思います。

パソコンを使っているとアップデートがよく出てくるあれです!

あれに脆弱性が発見されたみたいです。

米Adobe Systemsは12月9日、Flash PlayerとAcrobat/Reader、ColdFusionの脆弱性を修正するセキュリティアップデートを公開した。

同社のセキュリティ情報によると、Flash Playerの更新版はWindows、Mac、Linux向けに公開され、4件の深刻な脆弱性を修正した。

既に、このうちの1件を突く攻撃の発生が確認されているといい、直ちにアップデートを適用するよう促している。

特にWindowsとMacでは最優先で対応する必要がある。

(引用:[IT media ニュース]、2014/12/10)

 

多くのパソコンに入っているソフトウェアだと思うので、使っている方はアップデートすることをおすすめします。

特にWindowsとMacについては最優先でアップデートする必要があるみたいなので、早急にアップデートすることをお勧めします。

LINEで送る
Pocket

こんな記事も読まれています